Source: murano
Version: 1:3.2.0-1~u16.04+mcp15
Binary:
  - murano-engine
  - murano-api
  - murano-cfapi
  - python-murano
  - murano-doc
  - murano-common
Build_time: 2019-07-31-06-17-32
Code_project:
  murano: a3576b1661a247759fce9b4eb44bfb388926b324
  murano-build: 1ac6dd29b2073e9679eb9626f43c1e5eaa49e6f1
